
Foreman - Bug #4029

All regions aren't available to a single Rackspace user

01/15/2014 04:44 PM - Sam Kottler

Status: Duplicate   

Priority: Normal   

Assignee: Sam Kottler   

Category: Compute resources   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Rackspace recently started requiring a separate account for using their datacenter in UK (London). I assume this was for regulatory

or some other reason, but the point is that adding rackspace CR's in the LON DC doesn't work any longer. We should fetch the list of

available datacenters dynamically and populate the dropdown on the CR create page from that instead of a static list.

Related issues:

Is duplicate of Foreman - Feature #3825: Load Rackspace datacenters dynamically New 12/05/2013

History

#1 - 09/26/2014 07:21 AM - Dominic Cleal

- Is duplicate of Feature #3825: Load Rackspace datacenters dynamically added

#2 - 09/26/2014 07:21 AM - Dominic Cleal

- Status changed from New to Duplicate
